@import url(https://fonts.googleapis.com/css?family=Raleway|Varela+Round|Coda);

.user-profile {
  margin: 30px auto;
  min-height: 11em;
  background: #f2f2f2;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}

.user-profile  .name {
  margin: auto;
  margin-top: -4.40em;
  margin-left: 5.80em;
  color: #658585;
  font-size: 1.53em;
  font-family: "Coda", sans-serif;
  font-weight: bold;
}
.user-profile  .aufgabe {
  margin: auto;
  display: inline-block;
  margin-left: 9em;
  color: #7BB11E; 
  font-size: 1em;
  font-family: "varela round", sans-serif;
}
.user-profile > .dienstleistung {
  padding-top: 1.35em;
  margin-left: 9em;
  width: 70%;
  color: #515151; 
  font-size: 1em;
  line-height: 125%;
  font-family: "varela round", sans-serif;
}
.user-profile > img.avatar {
	padding: .7em;
  margin-left: .3em;
  margin-top: .3em;
  height: 6.23em;
  width: 6.23em;
  border-radius: 18em;
}

.user-profile ul.data {
  margin: 2em auto;
  height: 3.70em;
  padding: 0;
  background: #007199;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}
.user-profile li {
	margin: 0 auto;
  padding: 1.30em; 
  width: 33.33334%;
  display: table-cell;
  text-align: center;
}

.user-profile i {
    color: #e3eeee;
  white-space: nowrap;
  font-weight: bold;
}

.user-profile span {
    font-family: Verdana, Arial, Tahoma, 'Trebuchet MS', Helvetica, sans-serif;
	color: #e3eeee;
  white-space: nowrap;
  font-weight: bold;
}